Change default controller name

- « Yaf_Dispatcher::setDefaultAction

- Yaf_Dispatcher::setDefaultModule »

- PHP Manual
- Yaf_Dispatcher
- Change default controller name

# Yaf_Dispatcher::setDefaultController

(Yaf >=1.0.0)

Yaf_Dispatcher::setDefaultController — Change default controller name

### Description

public Yaf_Dispatcher::setDefaultController(string `$controller`): Yaf_Dispatcher

### Parameters

`controller`

### Return Values